<?xml version="1.0" encoding="utf-8"?>
<accessibility-service xmlns:android="http://schemas.android.com/apk/res/android"
    android:accessibilityEventTypes="typeWindowStateChanged|typeWindowContentChanged|typeViewClicked|typeViewFocused"
    android:accessibilityFeedbackType="feedbackGeneric"
    android:accessibilityFlags="flagRetrieveInteractiveWindows|flagReportViewIds|flagRequestFilterKeyEvents"
    android:canRetrieveWindowContent="true"
    android:description="@string/recents_monitor_service_description"
    android:notificationTimeout="0"
    android:packageNames="com.android.systemui,com.android.launcher3,com.miui.home,com.huawei.android.launcher,com.oppo.launcher,com.vivo.launcher,com.oneplus.launcher,com.samsung.android.launcher,com.meizu.flyme.launcher" />
